/* Login / Register */
.site-login .entry-content {
    padding-bottom: 200px;
    margin: 0;
}
#user-registration {
    background-color: transparent;
    margin: 0;
}
.ur-frontend-form,
.ur-frontend-form.login {
    border: 0;
    padding: 0;
    margin: 0;
}
#user-registration .form-row {
    margin: 0;
}
.ur-frontend-form .ur-form-row .ur-form-grid label,
.ur-frontend-form .ur-form-row .ur-form-grid label.ur-label {
    font-weight: normal;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.85;
    letter-spacing: normal;
    color: var(--black);
}
.ur-frontend-form .ur-form-row .ur-form-grid input[type=text],
.ur-frontend-form .ur-form-row .ur-form-grid input[type=email],
.ur-frontend-form .ur-form-row .ur-form-grid input[type=password],
.ur-frontend-form .ur-form-row .ur-form-grid select {
    min-height: 42px;
    border: solid 1px #d0d0d0;
    background-color: var(--white);
    margin-bottom: 0;
}
.ur-frontend-form .ur-form-row .ur-form-grid label .required {
    color: var(--black);
}
#privacy_policy_field .description {
    display: none;
}
#privacy_policy_field label {
    font-size: 0;
    display: flex;
    align-items: center;
}
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox #ask_for_support_field ul,
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox #register_participant_field ul {
    padding: 0;
}
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox #ask_for_support_field ul li,
.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item.field-checkbox #register_participant_field ul li {
    margin: 0;
}
.user-register-form .ur-form-row:nth-of-type(7) {
    max-width: 450px;
    margin: 50px auto;
}
#ask_for_support_field [type="checkbox"]:not(:checked),
#ask_for_support_field [type="checkbox"]:checked,
#register_participant_field [type="checkbox"]:not(:checked),
#register_participant_field [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
#ask_for_support_field input {
    margin: 0;
}
#privacy_policy_field .checkbox,
#ask_for_support_field [type="checkbox"]:not(:checked) + label,
#ask_for_support_field [type="checkbox"]:checked + label,
#register_participant_field [type="checkbox"]:not(:checked) + label,
#register_participant_field [type="checkbox"]:checked + label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#privacy_policy_field input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.private-policy-label::before,
#ask_for_support_field [type="checkbox"]:not(:checked) + label:before,
#register_participant_field [type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: solid 1px var(--line-666666);
    border-radius: 50%;
}
#privacy_policy_field input:checked ~ .private-policy-label::before,
#ask_for_support_field [type="checkbox"]:checked + label:before,
#register_participant_field [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: solid 1px #31ac32;
    background-color: #31ac32;
}
.private-policy-label::after,
#ask_for_support_field [type="checkbox"]:not(:checked) + label:after,
#register_participant_field [type="checkbox"]:not(:checked) + label:after {
    content: '';
    position: absolute;
    display: none;
}
#privacy_policy_field input:checked ~ .private-policy-label::after,
#ask_for_support_field [type="checkbox"]:checked + label:after,
#register_participant_field [type="checkbox"]:checked + label:after {
    content: '';
    position: absolute;
    display: block;
}
#privacy_policy_field .private-policy-label::after,
#ask_for_support_field [type="checkbox"]:checked + label:after,
#register_participant_field [type="checkbox"]:checked + label:after {
    left: 7px;
    top: 4px;
    width: 6px;
    height: 9px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.lost_password {
    margin: 10px 0 0;
}
.private-policy-label,
#ask_for_support_field .ur-checkbox-label,
#register_participant_field .ur-checkbox-label,
.lost_password a {
    margin: 0;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: normal;
    color: var(--black);
}
.private-policy-label a,
.private-policy-label a:visited,
.lost_password a:visited {
    color: var(--black);
}
.ur-frontend-form .ur-submit-button.register-button,
.ur-frontend-form input[type=submit].login-button,
.ur-frontend-form input[type=submit].reset-button {
    border-radius: 5px;
    background-color: var(--blush);
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.87;
    letter-spacing: normal;
    text-align: center;
    color: var(--white);
    margin: 0 auto;
    padding: 12px 30px;
    transition: opacity .3s ease-in-out;
}
.ur-frontend-form input[type=submit].login-button,
.ur-frontend-form input[type=submit].reset-button {
    background-color: var(--cloudy-blue);
    float: inherit;
    margin: 80px auto 0;
    display: block;
}
.ur-frontend-form .ur-submit-button.register-button:hover,
.ur-frontend-form input[type=submit]:hover {
    opacity: .75;
}
.user-registration-form-login {
    max-width: 550px;
    margin: 0 auto;
}
.user-registration-ur-lost-password .entry-header {
    padding: 30px 0 60px;
}
.user-registration-ur-lost-password .entry-title {
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
    margin: 0;
}
.user-registration-ur-lost-password .entry-content {
    padding-bottom: 200px;
    max-width: 550px;
    margin: 0 auto;
}
.user-registration-ur-lost-password .user-registration p:not(.form-row) {
    margin: 0;
    padding-bottom: 30px;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: var(--black);
    text-align: center;
}
.user-registration-message {
    margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
    .ur-frontend-form .ur-form-row .ur-form-grid {
        width: 100%!important;
        margin-bottom: 0px;
    }
}

/* Utlimate Member */
.site-login .um-1217.um,
.site-login .um-um_password_id.um {
    max-width: 550px;
    margin: 0 auto;
    padding: 0 10px;
}
.um .um-field-label {
    margin-top: 10px;
}
.um .um-field-label label {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.85;
    letter-spacing: normal;
    color: var(--black);
}
.um .um-form input[type=text],
.um .um-form input[type=password] {
    min-height: 42px;
    border-radius: 0;
    border: solid 1px #d0d0d0 !important;
    background-color: var(--white);
    margin-bottom: 0;
    width: 100%;
    padding: 7px;
}
.um input[type="submit"] {
    border-radius: 5px;
    float: inherit;
    margin: 60px auto 0;
    display: block;
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.87;
    letter-spacing: normal;
    text-align: center;
    color: var(--white);
    padding: 12px 30px;
    transition: opacity .3s ease-in-out;
    border: 0;
    cursor: pointer;
}
.um-login input[type="submit"] {
    background-color: var(--cloudy-blue);
}
.site-login input[type="submit"]:hover {
    opacity: .75;
}
.um-login .um-row {
    margin: 0 0 20px 0 !important;
}
.um-login .um-col-alt-b {
    text-align: center;
    margin-top: 30px;
}
.um-login .um-link-alt {
    margin: 0;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: normal;
    color: var(--black);
}
.um-field-checkbox,
.um-field-radio {
    position: relative;
}
.um-field-radio .um-field-area {
    margin-top: 6px;
}
.um-field-radio.um-field-half {
    margin-right: 24px;
}
.um-field-checkbox .um-field-checkbox-state::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: solid 1px var(--line-666666);
    border-radius: 2px
}
.um-field-radio .um-field-radio-state::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: solid 1px var(--line-666666);
    border-radius: 50%;
}
.um-field-checkbox.active .um-field-checkbox-state::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 2px;
    border: solid 1px #31ac32;
    background-color: #31ac32;
}
.um-field-radio.active .um-field-radio-state::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: solid 1px #31ac32;
    background-color: #31ac32;
}
.um-field-checkbox.active .um-field-checkbox-state::after {
    content: '';
    position: absolute;
    display: block;
    left: 7px;
    top: 4px;
    width: 6px;
    height: 9px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.um-field-radio.active .um-field-radio-state::after {
    content: '';
    position: absolute;
    display: block;
    left: 7px;
    top: 4px;
    width: 6px;
    height: 9px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.um-field-checkbox input[type="checkbox"],
.um-field-radio input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.um-field-checkbox .um-field-checkbox-option,
.um-field-radio .um-field-radio-option {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 20px;
    letter-spacing: normal;
    color: var(--black);
}
.um-field-radio .um-field-radio-option  {
    display: inline-block;
}
.um-icon-android-checkbox-outline-blank,
.um-icon-android-checkbox-outline,
.um-icon-android-radio-button-on,
.um-icon-android-radio-button-off
 {
    display: none;
}
.um-page-password-reset .page-header {
    margin: 0;
}
.um-password .um-field-block p {
    margin: 0;
    padding-bottom: 30px;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: var(--black);
    text-align: center;
}
.um-password input[type="submit"],
.um-account-tab input[type="submit"] {
    background-color: var(--cloudy-blue);
}
.um-page-register .um-col-121 .um-field {
    float: left;
    width: 50%;
    padding: 0 10px
}
.um-page-register .um-col-122 .um-field {
    float: right;
    width: 50%;
    padding: 0 10px
}
.um-page-register .um-col-121 .um-field.um-field-country {
    float: left;
    width: 50%;
    padding: 0 10px
}
.um-clear {
    clear: both;
}
.select2.select2-container .select2-selection {
    min-height: 42px;
    border-radius: 0;
    border: solid 1px #d0d0d0 !important;
    background-color: var(--white);
    margin-bottom: 0;
    width: 100%;
    padding: 7px;
}
.select2.select2-container .select2-selection:focus {
    outline: 2px solid var(--blush);
}
.select2-container .select2-selection--single .select2-selection__rendered
 {
    padding-left: 0;
}
.select2.select2-container .select2-selection .select2-selection__arrow:before {
    content: "\f3d0";
    font-size: 20px;
    font-family: "Ionicons";
    width: 100%;
    display: block;
    height: 100%;
    line-height: 42px;
    color: var(--black);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.um-field-error {
    font-size: 12px;
    color: #e80000;
}
.um-field-error .um-field-arrow {
    display: none;
}
.um .um-form input.um-error[type=text],
.um .um-form input.um-error[type=password] {
    border: solid 1px #e80000!important;

}
.um-register .um-col-1 {
    max-width: 450px;
    margin: 50px auto;
}
.um-field-checkbox a,
.um-field-checkbox a:visited {
    color: var(--black);
    transition: opacity .3s ease-in-out;
}
.um-field-checkbox a:hover {
    opacity: .75;
}
.um-register input[type="submit"] {
    background-color: var(--blush);
}
.um-register .um-postmessage {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: var(--black);
}
.select2-dropdown {
    border: solid 1px #d0d0d0;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--blush);
}
@media screen and (max-width: 767px) {
    .um input[type="submit"] {
        font-size: 24px;
    }
}
@media screen and (max-width: 575px) {
    .um-page-register .um-col-121 .um-field,
    .um-page-register .um-col-122 .um-field,
    .um-page-register .um-col-121 .um-field.um-field-country {
        float: left;
        width: 100%;
        padding: 0;
    }
}

/* Account */
.site-account .um-account-icon {
    display: none;
}
.site-account .um-account-side {
    margin-top: 8px;
}
.site-account .um-account-side li,
.site-account div.uimob800 .um-account-side li {
    background: transparent;
    margin-bottom: 15px !important;
}
.site-account .um-account-side li a,
.site-account .um-account-side li a.current,
.site-account div.uimob800 .um-account-side li a,
.site-account div.uimob800 .um-account-side li a.current {
    color: var(--black);
    text-decoration: none;
    height: 44px;
    text-align: left;
    border-radius: 3.5px;
    border: 2px solid transparent;
    transition: opacity .3s ease-in-out;
}
.site-account .um-account-side li a span.um-account-arrow {
    opacity: 1;
}
.site-account .um-account-side li a:hover {
    background: transparent;
    color: var(--black);
    opacity: .75;
}
.site-account .um-account-side li a.current,
.site-account div.uimob800 .um-account-side li a.current {
    border: 2px solid var(--black);
    border-radius: 3.5px;
}
.site-account .um-account-side li a span.um-account-title {
    color: var(--black);
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    height: 44px;
    float: none;
    line-height: 30px;
}
.site-account .um-account-main div.um-account-heading {
    display: none;
}
.site-account .um-account-heading i {
    display: none;
}
.site-account #um_field_general_user_login,
.site-account #um_field_general_user_email {
    display: none;
}
.site-account #um_field_general_first_name .um-field-label {
    margin-top: 0;
}
.site-account div.uimob800 .uimob800-hide,
.site-account div.uimob960 .uimob960-hide {
    display: initial;
}
.site-account div.uimob800 .um-account-main {
    width: 70%;
    max-width: unset;
}
.site-account div.uimob800 .um-account-side {
    width: 30%;
}
.site-account div.uimob800 .um-account-side ul {
    border: 0;
}
.site-account div.uimob800 .um-account-side li a,
.site-account div.uimob800 .um-account-side li a:hover,
.site-account div.uimob800 .um-account-side li a.current,
.site-account div.uimob800 .um-account-side li a.current:hover {
    color: var(--black) !important;
}
@media screen and (min-width: 768px){
    .site-account .um-account-nav {
        display: none;
    }
    .site-account .um-account-side li a span.um-account-arrow {
        top: 0px;
        line-height: 38px;
    }
}
@media screen and (max-width: 767px) {
    .site-account .um-account-side {
        display: none;
    }
    .site-account .um-account-main,
    .site-account div.uimob800 .um-account-main {
        width: 100%;
        float: unset;
        padding: 0;
    }
    .site-account .um-account-nav {
        margin-bottom: 15px;
    }
    .site-account .um-account-nav a {
        color: var(--black) !important;
        text-decoration: none;
        height: 44px;
        text-align: left;
        border-radius: 3.5px;
        border: 2px solid var(--black);
        border-bottom: 2px solid var(--black) !important;
        transition: opacity .3s ease-in-out;
        padding-left: 20px;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        height: 44px;
        float: none;
        line-height: 38px;
    }
    .site-account .um-account-nav a.current {
        margin-bottom: 20px;
        font-weight: 600;
    }
    .site-account .um-account-tab {
        padding: 0 10px;
    }
    .site-account .div.uimob500 .um-account-tab {
        border-bottom: 0;
    }
    .site-account .um-account-nav span.arr {
        right: 10px;
        top: 0;
        font-size: 26px;
    }
    .um-account-tab input[type="submit"] {
        margin: 60px auto;
    }
    .um-account-tab.um-account-tab-password input[type="submit"] {
        margin: 60px auto 0;
    }
}
.site-account .um-account p.um-notice {
    margin: 6px 0 20px 0 !important;
    padding: 12px 15px !important;
}
.site-account p.um-notice.success {
    background: #7ACF58;
}
.site-account p.um-notice {
    width: auto;
    color: #fff;
    box-sizing: border-box;
    font-size: 15px;
    padding: 12px !important;
    margin: 12px 0 0 0 !important;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}
.site-account p.um-notice i {
    position: absolute;
    right: 14px;
    font-size: 36px;
    cursor: pointer;
    top: 7px;
    display: block;
    height: 30px;
    line-height: 30px;
}
.site-account #um_field_general_first_name label::after,
.site-account #um_field_general_last_name label::after {
    content: '*';
}